Subject: [bug#34650] Acknowledgement ([PATCH] ruby-mailcatcher: Draft)

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 28 Feb 2019 18:47:39 +0100

I've eventually figured that many of the dep requirements in the Ruby community
follow poor practices, so I've lifter all of them to ">=" and Mailcatcher seems
to work smoothly still (it starts at least).

I've cleanup up the packages, only the tests are missing.  The rest should be
ready for merge.

Christopher, feel free to merge.  Only ruby-tilt conflicts with your patch.

-- 
Pierre Neidhardt
https://ambrevar.xyz/